Subject: Ticket Assigned - Complaint for kids pants
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 16:22:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for kids pants Hello,

I am writing this email to bring to your notice that I had bought blue
color pants from your store in Mirdif City Center on 1st of this month.

                         After first wash the color has faded and lost its
original look. The product is no use to me. Kindly help with replacement or
refund.I hope you protect the interest of your loyal customer as your
company advertises so diligently.

                            I, hereby attach a copy of the bill and a photo
of the pants for your reference in separate email. Please check my emails.
Thank you very much.

Kind Regards,
Mrs. Ammara
0567480064

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4618784